import React from 'react';
import { shallow } from 'enzyme';
import AccountStructure from './index';

describe('AccountStructure', () => {
  it('should render without crashing', () => {
    shallow(<AccountStructure />);
  });
});
